/*.block1_count {
	behavior: url(js/PIE.htc);
	position: relative;
}*/

body {
	min-width: 1120px;
}

#form .invalid .error-message, 
#form .empty .empty-message {
	display: block;

}

#form .error-message, 
#form .empty-message {
	display: none;
}

/*
.gall_item:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
} */


.camera_prev:hover, 
.camera_next:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
} 

#owl .item a img{
	background-color: #fff;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=10);
}

#owl .item a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

.caption img:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}